#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-DMQve0ZxYNJ4D1LWztKDjY
key:                  postgrest-10.0.0-DMQve0ZxYNJ4D1LWztKDjY
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  8d3d7f9b19f877129757528ebcda823c
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-DMQve0ZxYNJ4D1LWztKDjY
depends:
    HTTP-4000.4.1-7lQp4johBKtEeOELz3AayX
    Ranged-sets-0.5.0-80NyyCJx7TC2rvblfPxILT
    aeson-2.1.2.1-LRjlcarryWV47QfBrWIlNe
    auto-update-0.1.6-BevcMvK3lYTE41gaTTtvCZ base-4.17.2.1
    base64-bytestring-1.2.1.0-8c5r2DE7WSfCyZ8FdUPHBN
    bytestring-0.11.5.3 case-insensitive-1.2.1.0-Bc7QIDcajSYD5EyDIDukoT
    cassava-0.5.3.2-3cmMkmT3ry2LkQafUKMmqG
    configurator-pg-0.2.10-4czK7lR0DQE192xt3zngbE containers-0.6.7
    contravariant-extras-0.3.5.4-55ftugxfRMl5DZHT7luCXJ
    cookie-0.4.6-4KcZJbma3z5GIFijXOzknm directory-1.3.7.1
    either-5.0.2-HDC7UTM6sLJJvn9SXqOVZy
    gitrev-1.3.1-HLNMuiuWFFhIgYmYImJML
    hasql-1.5.0.5-5dhuBZAfBX950PYhNImEjn
    hasql-dynamic-statements-0.3.1.1-1xKxAXYXIcx8tC7u9sGcYW
    hasql-notifications-0.2.0.4-1HS1dltkYed5JIfj46GK90
    hasql-pool-0.5.2.2-Id4GgM30q61ILwJNX3LpcL
    hasql-transaction-1.0.1.1-3uu3OSo1AM9KZJfsDBSaFu
    heredoc-0.2.0.0-77nW0mrU6iW6fQsJ6nWzcx
    http-types-0.12.4-1ct1dd8yFZbHBxvHAGckYw
    insert-ordered-containers-0.2.5.3-2Rt002RCH5z65bp33gzQAi
    interpolatedstring-perl6-1.0.2-ANfede27YCAA9CNEfSZ2AD
    jose-0.10-4Ig3GeHULbN9HZZwbfJRIw lens-5.2.3-K2SFBkmML3wBs1E3jorQIX
    lens-aeson-1.2.3-FcuuzHhPg897sCPuOQzeuL mtl-2.2.2
    network-3.1.4.0-9bVsfPqpsd7CxIY0XrmbxB
    network-uri-2.6.4.2-F1pCk9rgbkv7rdfQWWKihk
    optparse-applicative-0.17.1.0-CKO7Hv5HIMoIThZFruc57S
    parsec-3.1.16.1 protolude-0.3.5-AJnVeqaFfFa67ruD6ME7Tr
    regex-tdfa-1.3.2.4-EbLRF4X8gSY41Kv2woMc7r
    retry-0.9.3.1-LvfQKbZhf04FUZ2N5kL1J9
    scientific-0.3.7.0-EaRpQXcrvKCD1LBpAEBJcM
    swagger2-2.8.10-HjufTi80VEfAiUmiFv98RB text-2.0.2 time-1.12.2
    unix-2.7.3 unordered-containers-0.2.20-66FGtARgHXEQRH0VfdDtx
    vault-0.3.1.5-GkToARuVoykKbHEaghSMve
    vector-0.13.2.0-F8322NeNtfL69paM3N9AVt
    wai-3.2.4-CHMuVz02TOT4u9Kzfifkok
    wai-cors-0.2.7-Hqa9otEPtug3dAv8Jc89oc
    wai-extra-3.1.17-DNd7oSgkA4FKwYIndi4ekQ
    wai-logger-2.5.0-838LaRKFoIQA15sRMG5bRZ
    warp-3.3.30-BBPtKY7ZupG8lp5FAv6kFV

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

